/*
Design by FlashTemplatesDesign.com
http://www.flashtemplatesdesign.com/
Released for free under a Creative Commons Attribution 2.5 License
*/

*
{
margin: 0px;
padding: 0px;
}

h1 { margin:0; padding:12px 0; color:#fff; font:normal 40px/1.2em Arial, Helvetica, sans-serif;}
h1 a, h1 a:hover { color:#fff; text-decoration:none;}
h2 { font:bold 20px Arial, Helvetica, sans-serif; color:#01406b; padding:2px 0; margin:2px 0; } 
h3 { font:bold 16px Good Times; color:#314d77; padding:2px 0; margin:2px 0; border-bottom: 2px solid  #314d77; }
h4 { font:bold 16px Good Times; color:#6f6f6f; padding:2px 0; margin:2px 0; border-bottom: 2px solid  #a61919;}
h5 { font:bold 16px Good Times; color:#6f6f6f; padding:2px 0; margin:2px 0; border-bottom: 2px solid  #a61919;}

a {
	color: #ffffff;
}

a:hover {
	text-decoration: none;
	color: #000000;
}

body {
	background: url(images/bg_all.jpg);
	background-repeat:repeat-x;
	background-position:top;
	background-color: #ffffff;
	font: 12px Arial, Helvetica, sans-serif;
	color: #1e395c;
}

#bg1{
	background: url(images/bg1.png);
	background-repeat:repeat-y;
	background-position:center;
}

#content{
	margin: 0 auto;
	width: 1200px;
	text-align: left;
	background-color: #ffffff;
	background-repeat:repeat-y;
	background-position:left;
}

#main{
	width: 1172px;
	margin-left: 5px;
	clear:both;
	background: #ffffff;
	background-repeat:repeat-y;
	background-position:left;
}

#header {
	height: 240px;
	padding-top: 10px;
	background-color: #ffffff;
	background-repeat:no-repeat;
	background-position:top;
	padding-bottom: 10px;
}

#headerpic {
	padding-top: 40px;
	background-color: #ffffff;
	background-repeat:no-repeat;
	background-position:top;
	padding-bottom: 10px;
}

#logo {
	text-align: left;
	padding-left: 480px;
	padding-top: 90px;
}


#logo h1 a {
	text-decoration: none;
	text-transform: lowercase;
	font-style: italic;
	font-size: 18px;
	color: #0f3d85;
}

#logo H2 a{
	font-size: 12px;
	color: #0f3d85;
	text-decoration:none;
}

/* menu */
.menu_nav { float:left; width:auto; padding-top:8px; padding-left:0px;}
.menu_nav ul { list-style:none; background:url(images/menu.gif) repeat-x top;}
.menu_nav ul li { margin:0 10px; float:left;}
.menu_nav ul li a { display:block; margin:0; padding:4px 20px; color:#ffffff; text-decoration:none; background-color:#748696;}
.menu_nav ul li a { border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px;}
.menu_nav ul li a:hover, .menu_nav ul li.active a { background-color:#274f75;}

}

#right{
	float: right;
	width: 1100px;

}

#right H5{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #0f3d85;
	margin-bottom: 10px;
	padding-top: 10px;
	border-bottom: 1px solid  #0f3d85;
}

#right H6{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #0f3d85;
	padding-bottom: 10px;
	padding-left: 10px;
}

#right a{
	color: #0f3d85;
	font-weight:bold;
	text-decoration: none;
}

#right a:hover{
	color: #84c8f5;
}

#right p {
	margin: 0;
	padding: 0;
	padding-bottom: 10px;
}


#main{
	width: 1172px;
	margin-left: 5px;
	clear:both;
	background: #ffffff;
	background-repeat:repeat-y;
	background-position:left;
}

#gal{
	width: 770px;
	margin-right: 0px;
	clear:both;
	background: url(images/gal_bg.jpg);
	background-repeat:repeat-y;
	background-position:left;
padding-left: 10px;
}

#gal_top{
	background: url(images/gal_top.jpg);
	background-repeat:no-repeat;
	background-position:left top;
height: 24px;
}

#gal_bot{
	background: url(images/gal_bot.jpg);
	background-repeat:no-repeat;
	background-position:left bottom;
height: 31px;
}


#leftcol, #cencol1, #cencol2, #rightcol{
	width: 152px;
	float:left;
	margin-left: 6px;
	margin-right: 5px;
	text-align:center;
}

#footer {
	padding-top: 10px;
	padding-bottom: 10px;
	clear: both;
}

#footer p {
	margin: 0;
	font-size: 10px;
	text-align: center;
	color: #0e3c85;
}

#footer a {
	color: #0e3c85;
}


----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------

----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------

Drop Down Menu

----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------


<style type="text/css">
.tab{
font-family: arial, verdana, san-serif;
font-size: 14px;
}
.asd
{
text-decoration: none;
font-family: arial, verdana, san-serif;
font-size: 13px;
color:#d0d0d0;
}

/*****remove the list style****/
#nav {
margin:10px;
padding-left:30px;
list-style:none;
}

/*****LI display inline *****/
#nav li {
float:left;
display:border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; 
width:130px;                                                                       /* Main Button Width */      
background:#748696;
position:relative;
z-index:500;
margin:0 10px;                                                                    /* Button Spacing */                                                         
}

/*****parent menu*****/
#nav li a {
display:block;
padding:4px 2px 0 2px;
font-weight:700;
height:20px;
text-decoration:none;
color:#ffffff;
text-align:center;
color:#ffffff;

}

#nav li a:hover
{
background-color:#375e8e;
display:border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; 
}

/* style for default selected value */ #nav a.selected {
color:#285184;
}
/* submenu */ #nav ul
{
position:absolute;
left:0;
display:none;
margin:0 0 0 -1px;
padding:0;
list-style:none;
}

#nav ul li
{
width:130px;                                                                 /* Drop Down Button Width */      
margin:0 0px;
float:left;
border-top:1px solid #fff;

}

/* display block will make the link fill the whole area of LI */ #nav ul a
{
display:block;
height:15px;
padding: 4px 2px;
color:#ffffff
}

#nav ul a:hover
{


}
</style>
